Skip to content

Clean up organization users

POST
/organizations/users/cleanup
curl --request POST \
--url https://apisandbox.puurk.com/organizations/users/cleanup \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'

Administrative cleanup of orphaned organization-user records. Requires a privileged scope.

Optional cleanup parameters

Media typeapplication/json
object
Examplegenerated
{}

Cleanup completed

Media typeapplication/json
object
Examplegenerated
{}

Unauthorized